# Class PatientEnum | ADAS
Provides a static container for patient-related enumeration values or constants used throughout the application.

# Class PatientEnum

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

Provides a static container for patient-related enumeration values or constants used throughout the application.

    public static class PatientEnum

Inheritance
  object
  PatientEnum

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()